FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Gentoo > Gentoo User

 
 
LinkBack Thread Tools
 
Old 12-09-2007, 01:10 PM
Neil Bothwick
 
Default kde-misc/kio-beagle-0.2: configu error: cannot find sources (acinclude.m4) in . or ..

On Sun, 09 Dec 2007 14:51:27 +0100, Fred Kastl wrote:

> When I compile kio-beagle i get the following error Message:
>
>
> configure: error: cannot find sources (acinclude.m4) in . or ..
> *
> * ERROR: kde-misc/kio-beagle-0.2 failed.

That's a very old version of kio-beagle that may not work with current
Beagle releases. Did you get this ebuild for te lefous overlay? That one
is two years old, the latest kio-beagke on kde-apps.org is 0.3.1

See the comments at http://www.kde-apps.org/content/show.php?content=28437


--
Neil Bothwick

WinErr 01A: Operating system overwritten - Please reinstall all your
software. We are terribly sorry.
 

Thread Tools




All times are GMT. The time now is 09:18 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org